
.cate{ margin-top: 0; height:auto!important;}
.footer{ background: #004898; padding: 30px 0 45px 0; color: #fff; font-size: 13px;}
.footer .main_waper{ margin-bottom: 0; text-align: center; opacity:0.9;filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9; }


.he_top{ background: #e5e5e5;line-height:20px; padding: 6px 0; overflow: hidden; }
.he_top .main_waper{ margin-bottom: 0;}
.he_top .he_topin{ margin: 0 -10px; color: #3f3f3f; font-size: 14px;word-wrap: break-word;}
.he_top a{ padding: 0 10px; color: #3f3f3f;white-space: nowrap;}
.he_top span{ padding: 0 10px; color: #3f3f3f;white-space: nowrap;}
.he_top a:hover{ color: #004898;}
.he_01{ overflow: hidden;}
.he_01{ margin: 15px 0;}
.he_a{ width: 46%; float: left; margin-left: 25px;}
.he_a h2{ font-size: 16px; color: #231815;line-height: 1.2; max-height: 2.4em;overflow: hidden;margin-bottom: 10px;}
.he_a p{line-height:1.2; height:2.4em; overflow:hidden; color: #7a7a7a;}
.he_a p a{ color: #7a7a7a;}
.he_b { float: right; }
.he_b ul{ overflow: hidden;margin: 0 -1%; margin-top: 2px; margin-right: 0%;}
.he_b li{ width: 100%; *margin-left: -1px; font-size: 14px; font-weight: bold; padding: 0 1%; margin-bottom: 8px; height: 1.5em;}
.he_b li span{ margin-right: 4px; float:left;}
.he_b li p{ float:left; width: 100%;}
.body_scroll2 .he_a h2{ margin-bottom: 5px;}
.body_scroll2 .he_b li{ margin-bottom: 4px;}
.he_top .heright{ float: right}


.header { margin-top: 10px;}
.header .main_waper{ margin-bottom: 0;}
.header .menu_h{ display: none;}
.header .logo{ float: left;}
.header .logo img{max-height:72px;max-width:150px;} /*width: 72px;*/
.header .pc_nav2{ width: 100%;}
.header .pc_nav2 ul{text-align: center;  border-top:2px solid #004898; padding: 20px 0; padding-top: 16px; margin-top: 5px;display: flex;}
.header .pc_nav2 li{color: #252831; display:inline-block;*display:inline;*zoom:1; font-size: 18px; font-weight: bold;}
.header .pc_nav2 li.on a{ color: #004898;}
.header .pc_nav2 li i{ font-style: oblique; font-weight: normal;}
.header .pc_nav2 li dd{ display: normal}
.header .pc_nav2 li a{ margin: 0 68px;color: #252831;}
.header .pc_nav2 li a:hover{color: #004898;}


.body_scroll2 .header {top:0 !important; margin-top: 0; padding-top: 10px; background: #fff;box-shadow: 0px 1px 10px #afafaf; padding-bottom: 10px;}
.body_scroll2 .header .logo img{ max-height:72px;max-width:150px;}
.body_scroll2 .he_a h2{ font-size: 14px;}
.body_scroll2 .he_a p{ font-size: 14px;}

/*zeng*/
.body_scroll2 .header .pc_nav2 ul{ padding-top: 10px; margin-top: 5px;}
.body_scroll2 .header{ height: 145px;}




.header .pc_nav2 ul


.phone_nav{ display: none;}
.pc_nav2{overflow: hidden;}
.header .nav{ display: none;}

.pc_banner{ display: block;}
.phone_banner{ display: none;}



.body_scroll2 .he_top{ height: 0;transition: 0.3s all;-webkit-transition: 0.3s all;-moz-transition: 0.3s all;-o-transition: 0.3s all;}


@media only screen and (max-width: 1200px) {
.he_b{ width: 38%;}
.header .pc_nav2 li a{ margin: 0 40px;}

}


@media only screen and (max-width: 790px) {
.he_top{display:none;}
.main_waper{ width: 96%; margin: auto}
.he_a{ margin-left: 10px; width: auto; margin-right:10px;}
.he_a h2{ font-size: 14px; line-height: 1.2em; margin-top:6px;max-height:2.4em; overflow:hidden;}
.he_a p{ font-size: 12px;}
.he_b{ float: none; width: 100%;}
.he_b ul{ margin: 0; width: 100%;padding-left:10px;padding-top:25px;box-sizing:border-box;}
.head-menu .he_b li{width: 48%;}
.header .header_nav .he_01{display: flex; flex-direction:column; margin:0px;}
.body_scroll2 .he_a{width: 75%;}

.header { display:block;}
.header .menu_h{ display: block;}
.header{ padding:0 !important;box-shadow: 0px 2px 6px #fff;background:#f7f7f7;}
.header .wrapper{ width: 100%; margin: 0;}
.header .wrap{ margin: 0 !important;}


.head-menu li.on > a{ background: none}
.head-menu .child .txt dl{ background: none;}
.head-menu .child .txt a{ line-height: 34px;}
.header{ padding: 10px 0;}

.phone_hide { display:none; }
.phone_show { display:block; }
  
    .header { position: fixed; top:30px; left: 0; width: 100%;z-index: 9999999; }
  
  .header .wrap { margin:0px 10px; }
    .head-menu .wrap { position: relative; }
  .menu_h { display: block; background: none; transition: 0.3s all; -webkit-transition: 0.3s all; border: none; width:34px; height: 30px; padding: 0; outline: none; position: absolute; right: 10px; top:20px; z-index: 99999; }
  .menu_h::before, .menu_h::after, .menu_h span { background:#004898; border-radius: 2px; }
  .menu_h::before, .menu_h::after { content: ''; position: absolute; height: 4px; width: 100%; left: 0; top: 50%; -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transition: -webkit-transform 0.25s; transition: transform 0.25s; }
  .menu_h span { position: absolute; width: 100%; height: 4px; left: 0; overflow: hidden; text-indent: 200%; -webkit-transition: opacity 0.25s; transition: opacity 0.25s; }
  .menu_h::before { -webkit-transform: translate3d(0, -12px, 0); transform: translate3d(0, -12px, 0); }
  .menu_h::after { -webkit-transform: translate3d(0, 12px, 0); transform: translate3d(0, 12px, 0); }
  .menu-open .header{z-index: 99999999999999;}
  .menu-open .menu_h span { opacity: 0; }
  .menu-open .menu_h::before { -webkit-transform: rotate3d(0, 0, 1, 45deg); transform: rotate3d(0, 0, 1, 45deg); }
  .menu-open .menu_h::after { -webkit-transform: rotate3d(0, 0, 1, -45deg); transform: rotate3d(0, 0, 1, -45deg); }
  .menu-open nav { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
  .menu-open nav { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
  
  .menu-open .body-box { overflow: hidden; }
  .menu-open .menu_h { right: 230px; }
  
  .head-menu .child .imglist { display:none; }
  .head-menu .child .txt { position:relative; width:100%; top:0%; }
  .head-menu .child .wrapper { position:relative; }
  .head-menu .child .txt dl dd { background:none; padding:0px; }

  .menu-open .ph-mask { display: block; width: 100%; height: 100%; background: #000; opacity: 0.5; position: fixed; left: 0; top: 0; z-index: 9999; }
  .menu-open .head_top,
  .menu-open .head-menu nav { transform: translateX(0px); -webkit-transform: translateX(0px); }  
  
  .header .logo { padding:2px 0px; text-align: left; display:none;}

  .head-menu { padding-top:0px; }
  .head-menu li{ width: auto; text-align: left;}

  .head-menu li:hover > a { background:none; }
  .scroll .logo  { padding:10px 0px; }
  .scroll .logo img { transform: scale(0.8,0.8);-webkit-transform: scale(0.8,0.8); }
  .lt9 .scroll .logo img { zoom:1; }
  .scroll .head_top { display:block; }


  .head-menu li > a { padding:0px; line-height:200%; height:auto; }
  .head-menu li:hover > a { color:#fff; }
  
  .head-menu nav { z-index: 99999; margin: 0; position: fixed; right: 0; top:0px; bottom: 0; left: auto; float: none; width: 230px; height:auto; background:#1e1e1e; overflow-y: auto; transform: translateX(230px); -webkit-transform: translateX(230px); transition: 0.3s all; -webkit-transition: 0.3s all; opacity: 0.8; }
  .head-menu nav ul { padding-bottom: 4em; padding-top: 10px; }
  .head-menu nav li { float: none; margin: 0;display:inline-block;*display:inline;*zoom:1; padding:5px 10px;  }
  .head-menu nav li > a { color: #fff; border-bottom: 1px solid #646464; font-size:16px; }
  .head-menu .child { position: relative; display:block; top: 0; opacity:1; background:none; visibility: visible; padding-left:4%;  width:96%; left: 0; margin-left: 0;display: block !important;}
  .head-menu .child .txt { padding:0.5em 0px; top:-50%; }
  .head-menu .child .txt a { font-size:14px; color:#fff; padding:0.25em 1em; background:none; text-align: left; }
  .head-menu .child .txt a:hover { background:none; }
  .head-menu .child .txt dl dd { width:100%; padding:0px; }
  .head-menu .child .txt dl dd:first-child { padding-left:0px; }

  


.he_b li{ font-weight: normal;}

.body_scroll2 .he_a h1{ font-weight: normal; margin-top: 8px; }



}

/*zemg*/
@media only screen and (max-width:1018px){
.header .pc_nav2 ul{ margin-top: 6px;}

}



@media only screen and (max-width:1000px){
  .body_scroll2 .header { height: 110px;}
  .pc_nav2{ display: none;}
.pc_banner{ display: none;}
.phone_banner{ display: block;}
.he_b{ width: 100%; padding:15px 10px;}
.phone_nav .toggle{ position: absolute;top:26px; right: 0px;}
.body_scroll2 .he_b{ display: none;height: 0;transition: 0.3s all;-webkit-transition: 0.3s all;-moz-transition: 0.3s all;-o-transition: 0.3s all;}
.body_scroll2 .menu-container{ padding-top: 80px;}

  .header *{box-sizing: border-box;-webkit-box-sizing: border-box; }
  .header .nav>ul>li{display: none;}
  .header .nav{ display: block;}
  .header .nav .phone_nav{display: block;color: #fff;float: right;height: 50px;width: 50px;text-align: center;margin-right: 15px;margin-top:10px;}

  /*导航按钮开始*/
  .phone_nav .toggle{position: relative;cursor: pointer;height: 35px;}
  .phone_nav .toggle span {position: relative;font-size: 0;width: 26px;height: 3px;background-color: #004898;display: inline-block; cursor: pointer;}
  .phone_nav .toggle span:before,.phone_nav .toggle span:after {content: "";position: absolute;width: 100%;height: 3px;background-color: #004898;left:0px;}
  .phone_nav .toggle span:before{top:-7px;}
  .phone_nav .toggle span:after{top:7px;}
  .visible_nav .toggle span{background-color: transparent;}
  .visible_nav .toggle span:before{left:5px;top:0px;
    transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
  }
  .visible_nav .toggle span:after{top:0px;left: 5px;
    transform: rotateZ(-45deg);
    -webkit-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
  }
  /*导航按钮结束*/
  /*二级导航关闭按钮开始*/
  .hide-submenu {position: absolute;top: 0;left: 0;width: 60px;height: 100%;cursor: pointer;background-color: #313131;}
  .hide-submenu:before {opacity: 0;content: "";position: absolute;top: 0;right: 12px;bottom: 0;
    margin: auto;padding: 4px;width: 6px;height: 6px;cursor: pointer;font-size: 0;border-bottom: 2px solid #ededed;border-right: 2px solid #ededed;-webkit-transform: rotate(135deg);transform: rotate(135deg);
-ms-transform: rotate(135deg);left: 0;right: -6px;-webkit-transition: opacity 0.1s ease-out;transition: opacity 0.1s ease-out;-ms-transition: opacity 0.1s ease-out;}
  .view-submenu .hide-submenu {
    background-color: #0650a1;
  }
  .view-submenu .hide-submenu:before {
    opacity: 1;
  }
  /*结束*/
  .menu-container{
    top:88px;
    position: absolute;
    left: 0px;bottom:0px;right: 0px;
    visibility:hidden;
    z-index: 99;
  }
  .visible_nav .menu-container {
    visibility:visible;
    
    
  }
  .view-submenu .menu-container {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  
.body_scroll2 .phone_ul{ top: 20px;}

  .phone_ul{
    position: absolute;top:0px;bottom: 0px;left:0px;
    right:0px;
    opacity: 0;background-color:#004899;
  }
  .visible_nav .phone_ul{
    opacity: 1;
  }
  .phone_ul li{text-align: left;height: 40px;line-height:40px;width:100%;padding:0 30px;border-bottom: 1px solid #1b6fce;}
  .phone_ul li a{color: #fff;float: left;display: block;width: 80%;}
  .phone_ul li span{float: right;display: block;
    width: 15px;height: 15px;text-indent: -9999px;cursor: pointer;
    position: relative;top:50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);
  }
  .phone_ul li span:after{
    content: "";
    position: absolute;
    top:3px;right:3px;
    border-right:1px solid #fff;border-bottom: 1px solid #fff;
    width: 6px;height: 6px;
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
  }
  .phone_ul li ul.submenu{
    position: absolute;
    width:100%;
    top: 0;
    left: 100%;
    bottom: 0px;
    background-color: #004899;
  }
  .submenu li {margin-left: 60px;}

  .header .nav>ul>li>ul>li p{display: none;}



 .body_scroll2 .cate_2{ margin-top: 80px !important;}

.header{ position: static !important;}
.cate_2{ margin-top: 0 !important;}
.phone_nav .toggle{ top:-300px;display:none;}
.body_scroll2 .header{ position: fixed !important;}
.body_scroll2 .phone_nav .toggle{ top:-60px; z-index: 99999999999999; width: 30px; height:30px;margin:0 auto;right:0px;display: block;}
.phone_ul{ top:30px;}

.he_top .heright{ float: none; width: 100%;}


}

/*以上为导航*/

.header *{transition:all .2s ease-out;-ms-transition:all .2s ease-out;-webkit-transition:all .2s ease-out;}
.header{z-index: 10;position: fixed;top:0;right:0px;bottom:0px;left: 0px;left: 0px;transition:all .1s ease-out;-ms-transition:all .1s ease-out;-webkit-transition:all .1s ease-out;background:#fff;height:144px;}



.ie7 .header_top .shop a img{margin-top: 20px;}
.header_top .shop .shop_ewm{visibility: hidden;opacity:0;
  width:255px;padding:20px;position: absolute;top: 90px;right: 0px;
  background: #323232;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}




#shop_top_logined img
{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 8px;
}

